
OLZ - Task #11388

Criação de gets

30/10/2015 10:14 - Diogo Reis

Status: Resolved Start date: 30/10/2015

Priority: Normal Due date: 01/11/2015

Assignee: Diogo Reis % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Criação de gets Em todas as classes de todos os argumentos

History

#1 - 30/10/2015 10:31 - Telmo Barros

- Due date set to 01/11/2015

#2 - 31/10/2015 22:00 - Telmo Barros

- Estimated time set to 1.00 h

#3 - 01/11/2015 14:04 - Diogo Reis

- Status changed from New to Resolved

- % Done changed from 0 to 100
